* {
margin:0;
padding:0;
}
html,body{
margin-right:auto;
margin-left:auto;
/*background-color:#000;*/
font-size:10px;
font-family: 'PT Serif',Times,sans-serif;
}
html,body,div{
text-align:left;
border:0;
color:#FFF;
}
a{color:#FFF;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:hover{color:#4F8;text-decoration:none;}
a:focus{text-decoration:none;outline:0;}
img{
border:0;
margin:0;
padding:0;
}
#tdpage {
border-radius: 28px 28px 28px 28px;-moz-border-radius: 28px 28px 28px 28px;
border: 0px solid green;
margin-right:auto;
margin-left:auto;
width: 848px;
font-size: 15px;
background: url('../img/back_3.jpg') no-repeat fixed;
}
#tdmenu{
text-align:center;
display:block;
border-bottom: 1px dotted #FFF;
}
#tdmenu a{
width: 100px;
font-size:17px;
height: 24px;
text-align:right;
padding: 5px;
margin-top: 5px;
}
#tdmenu a[title]{
text-decoration: underline;
color:#CCC;
}
#tdbanner{
margin-right:auto;
margin-left:auto;
width: 850px;
background-color: #044;/*rgba(0,120,0,.2)*/
clear: both;
padding-top: 18px;
padding-bottom: 15px;
font-family: 'Old Standard TT','PT Serif',Times,sans-serif;
border-radius:18px 18px 18px 18px;-moz-border-radius: 18px 18px 18px 18px;
}
#tdpentagono{
padding: 10px;
height:100%;
width:824px;
margin-left:auto;
margin-right:auto;
font-size: 20px;
color: #FFF;
/*background-color: rgba(35,55,45,.9);*/
border: 2px solid #AAA; /*rgba(0,0,0,.2);*/
border-radius: 28px 28px 28px 28px;-moz-border-radius: 28px 28px 28px 28px;
margin-top: 30px;
}
#tdpentagono a{color:#FFF;}
#tdpentagono a:hover{text-decoration:none;color:#48F;}
#tdpentagono iframe {border-radius: 28px 28px 28px 28px;-moz-border-radius: 28px 28px 28px 28px;}
#copyright{
margin-left:auto;
margin-right:auto;
padding-left: 40%;
padding-top:20px;
font-size:11px;
color: #000;
}
#tdtitle {
padding-bottom: 10px;
font-size: 30px;
}
#giornate{color:#AAF;padding:10px;}
#giornate small{font-style: italic;color:#5FA;}
#giornate td {padding:4px;}
#giornate table{width: 100%;border:1px dotted #AFF;border-radius: 13px 13px 13px 13px;-moz-border-radius: 13px 13px 13px 13px;}
#giornate.settimana {width: 200px;}
span small {
float: right;
color:#48F;
padding-top: 2px;
}